Subject: Re: When All Else Fails

From: [email-masked] (Vikas Agnihotri)
Date: 31 Dec 1996 07:25:06 EST

On 30 Dec 1996 21:33:01 -0800, Ed Greshko <[email-masked]> wrote:
>On Mon, 30 Dec 1996, Bruce Toews wrote:
>
>
>	However, one thing you can try doing to see if your problem
>is really a local MTA problem or another problem related to pine is to
>go to setup/config and change the value of:
>
>smtp-server              =
>
>	to the hostname of a machine close to you.  I mean you could
>set it to "mit.edu" but then pine would have to talk to that machine and
>it would slow things down a bit.

 Good idea.. But I remember reading somewhere that the latest versions
of sendmail running today plan to  (or already ) WILL NOT accept
SMTP connections from any host just WILLY NILLY ! This , of course,
is to avoid the slew of security problems that sendmail has been
famous for in the past, including email masquerading, anon remailing,
spamming, etc! And also, this would work only if
the machine Pine is running on is DIRECTLY connected the the
Internet. Now me, I am behind a corporate firewall
and I can directly accss only machines within my domain (sob)!